[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#295900: Depends on gnomelibs

reopen 293351
merge 293351 295900

Alex Romosan wrote:
> Package: openoffice.org-bin
> Version: 1.1.3-5
> Severity: important
> bug #293551 complained about the same thing and it got closed with the
> following explanation: build gnomevfs library sanely. obviously this
> is not corect as the package suddenly (at least on i386) depends on
> gnome libraries. please fix.


WTF? did you not reopen the old bug but file a new one?


 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Attachment: signature.asc
Description: Digital signature

Reply to: